← HeatShield Docs

Server Requirements

Installing HeatShield for Servers requires the following:

Operating System Ubuntu LTS 14.04, 16.04, 18.04 or 20.04
Architecture 64-bit
Virtualization Any (iptables management unavailable in containers)
Memory >= 256 MB

Advanced security for your WordPress sites